DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6XWA=A6JPK';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239209074105701376,'1W6XWA=A6JPK','zh_CN','gl_voucher'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCNFZSB8X5S';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240614409307573248,'1WCNFZSB8X5S','zh_CN','tdm_fcs_basic_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCNGI/YF3Z0';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240614484066847744,'1WCNGI/YF3Z0','zh_CN','tdm_tds_basic_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6O/MIRFHOI';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239156283253380096,'1W6O/MIRFHOI','zh_CN','tcret_pbt_fcs_price_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6OEX49QZ3E';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239158516258744320,'1W6OEX49QZ3E','zh_CN','tcret_pbt_fcs_hire_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6OQQRI6D9E';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239160140578465792,'1W6OQQRI6D9E','zh_CN','tcret_pbt_tds_sum'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1W6OYWJCZ89Y';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1239161258813466624,'1W6OYWJCZ89Y','zh_CN','tcret_yhs_tax_source_info'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCMC85MAO25';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240608544932457472,'1WCMC85MAO25','zh_CN','tdm_stamptax_voucher'); 
DELETE FROM t_tctb_datasource_l WHERE FPKID = '1WCMDQLMKZ+E';
INSERT INTO t_tctb_datasource_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1240608750554016768,'1WCMDQLMKZ+E','zh_CN','tdm_house_rental_info'); 
